<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">

<solid android:color="#F2F2F2" ></solid>
<corners android:radius="5dp"></corners>
<padding android:top="15dp" android:bottom="15dp"
    android:left="20dp" android:right="20dp"></padding>

</shape>